﻿/* CSS layout */
#masthead {
	margin-right: auto;
	margin-left: auto;
	width: 950px;
	border-top-style: double;
	border-right-style: double;
	border-left-style: double;
	border-top-width: medium;
	border-right-width: medium;
	border-left-width: medium;
	border-top-color: #666633;
	border-right-color: #666633;
	border-left-color: #666633;
	background-color: #999966;
}

#top_nav {
}

#container {
	position: relative;
	width: 950px;
	clip: rect(auto, auto, auto, auto);
	right: auto;
	left: auto;
	margin-right: auto;
	margin-left: auto;
	background-color: #999966;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-right-color: #666633;
	border-bottom-color: #666633;
	border-left-color: #666633;
	color: #0A1527;
}
#left_col {
	position: absolute;
	left: 0px;
	top: 0px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
#page_content {
	margin-right: 175px;
	padding: 10px;
	margin-left: 225px;
}
#right_col {
	border: thin double #666633;
	margin: 8px;
	width: 225px;
	position: absolute;
	right: 0px;
	top: 0px;
	background-color: #D7BF99;
	color: #0C2E35;
}

#footer {
}
